body {
	font-size: 8pt;
	font-family: sans-serif;
	margin: 5px 5px 5px 5px;
		
	background:white url('images/new-back.jpg') center top no-repeat;		
	min-height:623px;
	max-width:1212px;
	min-width:1000px;
	
	margin:0 auto;
}

/*
html body {
	height:623px;
}
*/

body.noback {
	background:none;
}

div#qTip {
	padding: 3px;
	border: 0px;
	display: none;
	background: #fff;
	color: #000;
	position: absolute;
	z-index: 1000;
}

table {
 font-size: 8pt;
}

img {
	border-style: none;
}

/* Added DBL 6-21-10 */

.logo {
 background: url(images/bmxplus.gif) 50% 0px no-repeat;
 position: relative;
 height: 35px;
 margin-top: 40px;
 margin-bottom: 20px;
}

.login {
 background: url(images/blue-glass_login_table.png) 0 0 no-repeat;
 border-collapse: collapse;
 position: relative;
 left: 50%;
 margin-left: -165px;
 width: 330px;
 height: 243px;
}

.login div {
 border-width: 0px;
 padding: 3px 3px 3px 3px;
 vertical-align: top;
}

.login div.header {
 color: black;
 white-space: nowrap;
 vertical-align: top;
 padding: 12px;
 font-size: 130%;
}

.statustop {
 background: url(images/blue-glass_status_top.png) 0 0 no-repeat;
 position: relative;
 left: 50%;
 margin-left: -165px;
 width: 330px;
 height: 88px;
}

.statussides {
 background: url(images/blue-glass_status_sides.png) 0 0 repeat-y;
 position: relative;
 left: 50%;
 margin-left: -165px;
 width: 330px;
 padding: 12px;
}

.statusbottom {
 background: url(images/blue-glass_status_bottom.png) 0 0 no-repeat;
 position: relative;
 left: 50%;
 margin-left: -165px;
 width: 330px;
 height: 40px;
}

.statustop div.header {
 color: black;
 white-space: nowrap;
 vertical-align: top;
 padding: 12px;
 font-size: 130%;
}

.logindetail {
 border-collapse: collapse;
 padding: 3px 3px 3px 3px;
 border-color: gray gray gray gray;
 vertical-align: top;
 margin-top: 36px;
}

.logindetail div.header {
 color: white;
 white-space: nowrap;
 font-size: 100%;
 float: left;
 margin-top: -22px;
 font-weight: bold;
}

.logindetail div.header div {
 width: 65px;
 text-align: right;
}

.logindetail div.header div div {
 margin-left: 70px;
 margin-top: -20px;
}

.statusdetail {
 margin-top: 15px;
}

.statusdetail div.header {
 color: black;
 font-size: 13px;
 float: left;
 font-weight: bold;
 height: 22px;
}

.statusdetail div.header div {
 width: 132px;
 text-align: right;
}

.statusdetail div.header div div {
 margin-left: 140px;
 margin-top: -16px;
 text-align: left;
 font-weight: normal;
}

.logintable {
 border-collapse: collapse;
 width: 330px;
 height: 243px;
 background: url(images/blue-glass_login_table.png) 0 0 no-repeat;
}

.logintable th, .logintable td {
 border-width: 0px;
 padding: 3px 3px 3px 3px;
 vertical-align: top;
}

.logintable th {
 color: black;
 white-space: nowrap;
 vertical-align: top;
 padding: 12px;
 font-size: 130%;
}

.tabletop {
 background: url(images/blue-glass_table_top.png) 0 0 no-repeat;
 position: relative;
 left: 50%;
 margin-left: -225px;
 width: 450px;
 height: 88px;
}

.tablesides {
 background: url(images/blue-glass_table_sides.png) 0 0 repeat-y;
 position: relative;
 left: 50%;
 margin-left: -225px;
 width: 450px;
 padding: 12px;
}

.tablebottom {
 background: url(images/blue-glass_table_bottom.png) 0 0 no-repeat;
 position: relative;
 left: 50%;
 margin-left: -225px;
 width: 450px;
 height: 20px;
}

.tabletop div.header {
 color: black;
 white-space: nowrap;
 vertical-align: top;
 padding: 12px;
 font-size: 130%;
}


/* End addition */

.maildetail {
 border-collapse: collapse;
 background-color: white;
}

.maildetail th, .maildetail td {
 padding: 3px 3px 3px 3px;
 border-color: gray gray gray gray;
 vertical-align: top;
 border-width: 1px 1px 1px 1px;
 border-style: dotted solid dotted solid;
}

.maildetail th {
 color: white;
 white-space: nowrap;
 vertical-align: top;
 font-size: 95%;
 background: #606398;
}

.maildetail tr.r0 td {
 background: #eeeeee;
}

.maildetail tr.r1 td {
 background: #dddddd;
}

a.aspecial {
 display: block;
 height: 100%;
 width: 100%;
 text-decoration: none;
 color: black;
}

.ok {
 padding: 0px 4px 0px 4px;
 background-color: green;
 color: white;
 font-weight: bold;
 text-align: center;
}

.warning {
 padding: 0px 4px 0px 4px;
 background-color: yellow;
 color: black;
 font-weight: bold;
 text-align: center;
}

.error {
 padding: 0px 4px 0px 4px;
 background-color: red;
 color: white;
 font-weight: bold;
}

.notok {
 padding: 0px 4px 0px 4px;
 background-color: red;
 color: white;
 font-weight: bold;
 text-align: center;
}

.virus {
 background-color: #F30;
 color: white;
}
.virus a.aspecial {
 color: white;
}
.virus_mouseover {
 background-color: #C30;
 color: white;
}
.virus_mouseover a.aspecial {
 color: white;
}

.file {
 background-color: #FF9900;
 color: white;
}
.file a.aspecial {
 color: white;
}

.file_mouseover {
 background-color: #CC9900;
 color: white;
}
.file_mouseover a.aspecial {
 color: white;
}

.other {
 background-color: #FFFF00;
}
.other_mouseover {
 background-color: #CCCC33;
}

.lowspam {
 background-color: #FFCCFF;
}
.lowspam_mouseover {
 background-color: #CC99CC;
 cursor: pointer;
}

.highspam {
 background-color: #FF99FF;
}
.highspam_mouseover {
 background-color: #996699;
 cursor: pointer;
}

.lowmcp {
 background-color: #ADD8E6;
}
.lowmcp_mouseover {
 background-color: #ADD8E6;
}

.highmcp {
 background-color: #00008B;
 color: white;
}
.highmcp a.aspecial {
 color: white;
}
.highmcp_mouseover {
 background-color: #00008B;
 color: white;
}
.highmcp_mouseover a.aspecial {
 color: white;
}

.whitelisted {
 background-color: #90EE90;
}
.whitelisted_mouseover {
 background-color: #2E8B57;
 cursor: pointer;
}

.blacklisted {
 background-color: black;
 color: white;
}
.blacklisted a.aspecial {
 color: white;
}
.blacklisted_mouseover {
 background-color: black;
 color: white;
 cursor: pointer;
}
.blacklisted_mouseover a.aspecial {
 color: white;
}

.clean {
 background-color: white;
}
.clean_mouseover {
 background-color: #CCCCCC;
 cursor: pointer;
}

.locked {
 background-color: purple;
 color: white;
}

.fp {
 background-color: #FF99FF;
}

.fn {
 background-color: #FFCCFF;
}

.confirmed_ham {
 background-color: #ADD8E6;
}

.confirmed_spam {
 background-color: #00008B;
 color: white;
}

.uncommitted {
 background-color: yellow;
 color: black;
}

/* BarricadeMX */
.risklevel1 { 
 background-color: green;
}
.risklevel2 {
 background-color: yellow;
}
.risklevel3 {
 background-color: red;
}
.risklevel { 
 background-color: white;
}


#spinner {
 position: absolute;
 top: 2px;
 right: 2px;
 border: 1px solid gray;
 background-color: white;
 z-index: 100;
}


/*
** CSS Tabs
*/

#navsite h5 {
 display: none;
}
#navsite ul {
 padding: 3px 0; 
 margin-left: 0; 
 border-bottom: 1px solid #778; 
 font: bold 10px sans-serif; 
}
#navsite ul li {
 list-style: none;
 margin: 0; 
 display: inline; 
}
#navsite ul li a {
 padding: 3px 0.5em;
 margin-left: 3px; 
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}
#navsite ul li a:link {
 color: #448;
}
#navsite ul li a:visited {
 color: #667;
}
#navsite ul li a:link:hover, #navsite ul li a:visited:hover {
 color: #000;
 background: #AAE;
 border-color: #227;
}
#navsite ul li a:active {
 background: white; 
 border-bottom: 1px solid white;
}

td.letter_links a {
	font-size: 13px;
	text-decoration: none;
	color: #3c5b90;
}
td.letter_links a:hover {
	font-size: 13px;
	text-decoration: underline;
	color: black;
	background-color: #aab4c5;
}
td.letter_links a.letter_active {
	text-decoration: underline;
	color: black;
	background-color: #aab4c5;
}

ul.long_menu {
	min-height: 34px;
	height: auto !important;
	height: 34px;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}
ul.long_menu li {
	list-style: none;
	margin: 0; 
	display: inline;
 	background: transparent url(images/longmenu_mid.png) 0 0 repeat-x;
	min-height: 25px;
	height: auto !important;
	height: 25px;
	float: left;
	padding: 9px 15px 0 15px;
}
ul.long_menu li.long_menu_first {
 	background: transparent url(images/longmenu_left.png) 0 0 no-repeat;
	min-height: 34px;
	height: auto !important;
	height: 34px;
	width: 12px;
	padding: 0;
}
ul.long_menu li.long_menu_first_text {
	padding: 9px 15px 0 15px;
}
ul.long_menu li.long_menu_last {
 	background: transparent url(images/longmenu_right.png) 0 0 no-repeat;
	min-height: 34px;
	height: auto !important;
	height: 34px;
	width: 12px;
	padding: 0;
}
ul.long_menu li.long_menu_last_text {
	padding: 9px 15px 0 15px;
}
ul.long_menu li a {
	text-decoration: none;
	font-size: 14px;
	color: #5e5e5e;
}
ul.long_menu li a:hover { 
	color: #9e9e9e;
}

ul.long_menu li.active_mid {
 	background: transparent url(images/longmenu_mid_active.png) 0 0 repeat-x;
}
ul.long_menu li.active_mid a {
	color: #fefefe;
}
ul.long_menu li.active_mid a:hover {
	color: #fefefe;
}


a.side-header-link {
	color: white;
	text-decoration: none;
	font-size: 11px;
}

.breadcrumbs {
	color: white;
	font-size:11px;
	margin-bottom: 19px;
	border-bottom: 1px dotted white;
}

#new_container {
	
	margin:0 auto;
	margin-top:40px;
	
	height:auto;
	width: 1020px;
	overflow:visible;
	
	padding:0 20px 0 20px;
}

#chromemenu {
	min-width:900px;
	margin:0;
	padding:0;
	width: 940px;	
	margin-top:10px;
}
#chromemenu UL LI {
	font-weight:normal;
	text-transform:uppercase;
	font-size:12px;
}
#chromemenu UL LI a {
	color:#666;
	padding:0 20px 0 20px;
}

#chromemenu #menu_search {
	margin-top:-10px;
}

.dropmenudiv a{
	font-weight:normal;
	text-transform:uppercase;
	font-size:12px;
	color:#666;
}



/* welcome page */
.statustop {
	background:none;
	display:none;
}
.statussides {
	background:none;
	margin-left:40px;
	top:40px;
}
.statusbottom {
	background:none;
}

#status_container {
	background: url('images/new-welcome_back.png') top center no-repeat;
	height:238px;
	
	margin-top:100px;
}


/* REPORTS PAGE */

#reports_wrapper {
	width:auto;
	height:auto;
	overflow:hidden;
}

.maildetail {
	/*border:thick solid red;*/
	overflow:hidden;
	
	border:2px solid #284b81;

}
.maildetail select {
	width:140px;
	font-size:8pt;
}

.maildetail th {
	border:none;
}
.maildetail th.header, .maildetail th {
	background:none; 
	border:none;
	

	margin:0;
	padding:8px 0 0 0;
	height:21px;
	
	background: url('images/new-table_header.gif') top center repeat-x;
}
.maildetail th.column {
	background:none;
	border:none;
	border:1px solid #51627d;
	
	padding:8px 5px 0 5px;
	
	height:17px;
	
	background: url('images/new-table_field.gif') top center repeat-x;
	
}

.maildetail th.field {	
	height:18px;
	margin:0;
	
	border:1px solid #657690;
	
	padding:8px 22px 0 0;
	
	text-align:right;
	background: #8090ae url('images/new-table_column.gif') top center repeat-x;
	
}

.maildetail tr {
	border:none;
}
.maildetail td {
	border:1px solid #cecece;
	
	width:auto;
}
.maildetail td.noborder {
	border:none;
}

.maildetail td.last {
	border:none;
	padding:0;
	margin:0;
}


.noborder {
	border:none;
}

.left {
	float:left;
}
.right {
	float:right;
}

